<div class="container">
    <h1>Bienvenue sur la plateforme de saisie de temps</h1>
    <h2>Informations de l'utilisateur connecté</h2>
    <div class="idcard">
        <img src="../assets/icon.png" alt="User Avatar">
        <div class="information">
            <h3>{{connectedUser?.firstname}} {{connectedUser?.lastname}}</h3>
            <h4>Identifiant : {{connectedUser?.login}}</h4>
            <h4>Role : {{ROLE[connectedUser?.type?.id!]}}</h4>
        </div>
    </div>
</div>